.qq-uploader {
    position: relative;
    width: 100%
}

.qq-upload-button {
    display: inline-block;
    padding: 8px 10px 9px;
    text-align: center;
    background: #f2f2e2;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    color: #444;
    border-radius: 3px
}

.qq-upload-button {
    cursor: default
}

.qq-upload-button-hover {
    background: #e9e9d2
}

.qq-upload-button-focus {
    outline: 1px dotted black
}

.qq-upload-drop-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    height: 60px;
    z-index: 2;
    background: #f9f9f9;
    color: #0670ec;
    text-align: center;
    border: dashed 1px #0670ec
}

.qq-upload-drop-area span {
    display: block;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -8px;
    font-size: 16px
}

.qq-upload-drop-area-active {
    background: #f5f9fe
}

.qq-upload-list {
    display: none;
    margin: 15px 0 0;
    padding: 0;
    list-style: none
}

.qq-upload-list li {
    margin: 0;
    padding: 0;
    line-height: 15px;
    font-size: 12px
}

.qq-upload-file,
.qq-upload-spinner,
.qq-upload-size,
.qq-upload-cancel,
.qq-upload-failed-text {
    margin-right: 7px
}

.qq-upload-file {}

.qq-upload-spinner {
    display: inline-block;
    background: url("/images/loadingAnimation.gif");
    background-size: 15px;
    width: 15px;
    height: 15px;
    vertical-align: text-bottom
}

.qq-upload-size,
.qq-upload-cancel {
    font-size: 11px
}

.qq-upload-failed-text {
    display: none
}

.qq-upload-fail .qq-upload-failed-text {
    display: inline
}

.qq-progress {
    display: none;
    margin: 5px 0 0 2px;
    width: 100px;
    height: 5px;
    border: solid 1px #ccc
}

.qq-progress div {
    background: green;
    height: 5px;
    width: 1px
}

.icheckbox_custom,
.iradio_custom {
    display: block;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    border: none;
    cursor: pointer
}

.icheckbox_custom {
    background-position: 0 0
}

.icheckbox_custom.hover {
    background-position: -24px 0
}

.icheckbox_custom.checked {
    background-position: -48px 0
}

.icheckbox_custom.disabled {
    background-position: -72px 0;
    cursor: default
}

.icheckbox_custom.checked.disabled {
    background-position: -96px 0
}

.iradio_custom {
    background-position: -120px 0
}

.iradio_custom.hover {
    background-position: -144px 0
}

.iradio_custom.checked {
    background-position: -168px 0
}

.iradio_custom.disabled {
    background-position: -192px 0;
    cursor: default
}

.iradio_custom.checked.disabled {
    background-position: -216px 0
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5) {

    .icheckbox_custom,
    .iradio_custom {
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px
    }
}

.icheckbox_custom-darkblue {
    display: block;
    margin: 0;
    padding: 0;
    width: 17px;
    height: 17px;
    background: url(/images/icheck/blue4.png?08) no-repeat;
    border: none
}

.icheckbox_custom-darkblue {
    background-position: 0 0
}

.icheckbox_custom-darkblue.hover {
    background-position: -24px 0
}

.icheckbox_custom-darkblue.checked {
    background-position: -48px 0
}

.icheckbox_custom-darkblue.disabled {
    background-position: -72px 0;
    cursor: default
}

.icheckbox_custom-darkblue.checked.disabled,
.icheckbox_custom-darkblue.indeterminate {
    background-position: -96px 0
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5) {
    .icheckbox_custom-darkblue {
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px
    }
}

.icheckbox_custom-blue,
.iradio_custom-blue {
    display: block;
    margin: 0;
    padding: 0;
    width: 17px;
    height: 17px;
    background: url(/images/icheck/elements1.png?01) no-repeat;
    border: none
}

.icheckbox_custom-blue {
    background-position: 0 0
}

.icheckbox_custom-blue.hover {
    background-position: -24px 0
}

.icheckbox_custom-blue.checked {
    background-position: -48px 0
}

.icheckbox_custom-blue.disabled {
    background-position: -72px 0;
    cursor: default
}

.icheckbox_custom-blue.checked.disabled {
    background-position: -96px 0
}

.iradio_custom-blue {
    background-position: -120px 0
}

.iradio_custom-blue.hover {
    background-position: -144px 0
}

.iradio_custom-blue.checked {
    background-position: -168px 0
}

.iradio_custom-blue.disabled {
    background-position: -192px 0;
    cursor: default
}

.iradio_custom-blue.checked.disabled {
    background-position: -216px 0
}

.icheckbox_custom-grey,
.iradio_custom-grey {
    display: block;
    margin: 0;
    padding: 0;
    width: 17px;
    height: 17px;
    background: url(/images/icheck/grey1.png?02) no-repeat;
    border: none
}

.icheckbox_custom-grey {
    background-position: 0 0
}

.icheckbox_custom-grey.hover {
    background-position: -24px 0
}

.icheckbox_custom-grey.checked {
    background-position: -48px 0
}

.icheckbox_custom-grey.disabled {
    background-position: -72px 0;
    cursor: default
}

.icheckbox_custom-grey.checked.disabled {
    background-position: -96px 0
}

.iradio_custom-grey {
    background-position: 0 0
}

.iradio_custom-grey.hover {
    background-position: -24px 0
}

.iradio_custom-grey.checked {
    background-position: -48px 0
}

.iradio_custom-grey.disabled {
    background-position: -72px 0;
    cursor: default
}

.iradio_custom-grey.checked.disabled {
    background-position: -96px 0
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5) {

    .icheckbox_custom-blue,
    .icheckbox_custom-grey,
    .iradio_custom-blue,
    .iradio_custom-grey {
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px
    }
}

.icheckbox_middle-grey,
.iradio_middle-grey {
    display: block;
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
    background: url(/images/icheck/middle/grey.png?00) no-repeat;
    border: none
}

.icheckbox_middle-grey {
    background-position: 0 0
}

.icheckbox_middle-grey.hover {
    background-position: -20px 0
}

.icheckbox_middle-grey.checked {
    background-position: -40px 0
}

.icheckbox_middle-grey.disabled {
    background-position: -60px 0;
    cursor: default
}

.icheckbox_middle-grey.checked.disabled {
    background-position: -80px 0
}

.iradio_middle-grey {
    background-position: -100px 0
}

.iradio_middle-grey.hover {
    background-position: -120px 0
}

.iradio_middle-grey.checked {
    background-position: -140px 0
}

.iradio_middle-grey.disabled {
    background-position: -160px 0;
    cursor: default
}

.iradio_middle-grey.checked.disabled {
    background-position: -180px 0
}

.icheckbox_flat-grey,
.iradio_flat-grey {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    border: none;
    cursor: pointer
}

.icheckbox_flat-grey {
    background-position: 0 0
}

.icheckbox_flat-grey.checked {
    background-position: -22px 0
}

.icheckbox_flat-grey.disabled {
    background-position: -44px 0;
    cursor: default
}

.icheckbox_flat-grey.checked.disabled {
    background-position: -66px 0
}

.iradio_flat-grey {
    background-position: -88px 0
}

.iradio_flat-grey.checked {
    background-position: -110px 0
}

.iradio_flat-grey.disabled {
    background-position: -132px 0;
    cursor: default
}

.iradio_flat-grey.checked.disabled {
    background-position: -154px 0
}

.icheckbox_flat-grey,
.iradio_flat-grey {
    margin-right: 5px
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5) {

    .icheckbox_flat-grey,
    .iradio_flat-grey {
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px
    }
}

.icheckbox_square-grey,
.iradio_square-grey {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    border: none;
    cursor: pointer
}

.icheckbox_square-grey {
    background-position: 0 0
}

.icheckbox_square-grey.hover {
    background-position: -24px 0
}

.icheckbox_square-grey.checked {
    background-position: -48px 0
}

.icheckbox_square-grey.disabled {
    background-position: -72px 0;
    cursor: default
}

.icheckbox_square-grey.checked.disabled {
    background-position: -96px 0
}

.iradio_square-grey {
    background-position: -120px 0
}

.iradio_square-grey.hover {
    background-position: -144px 0
}

.iradio_square-grey.checked {
    background-position: -168px 0
}

.iradio_square-grey.disabled {
    background-position: -192px 0;
    cursor: default
}

.iradio_square-grey.checked.disabled {
    background-position: -216px 0
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5) {

    .icheckbox_square-grey,
    .iradio_square-grey {
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px
    }
}

.icheckbox_square-grey,
.iradio_square-grey {
    margin-right: 5px
}

.icheckbox_minimal-grey,
.iradio_minimal-grey {
    display: block;
    margin: 0 5px 0 0;
    padding: 0;
    width: 15px;
    height: 18px;
    background: url(/images/icheck/minimal/grey6.png?0) no-repeat;
    border: none;
    cursor: pointer
}

.icheckbox_minimal-grey {
    background-position: 0 2px
}

.icheckbox_minimal-grey.hover {
    background-position: -20px 2px
}

.icheckbox_minimal-grey.checked {
    background-position: -40px 2px
}

.icheckbox_minimal-grey.indeterminate {
    background-position: -40px 2px
}

.icheckbox_minimal-grey.disabled {
    background-position: -60px 2px;
    cursor: default
}

.icheckbox_minimal-grey.checked.disabled {
    background-position: -80px 2px
}

.iradio_minimal-grey {
    background-position: -100px 2px
}

.iradio_minimal-grey.hover {
    background-position: -119px 2px
}

.iradio_minimal-grey.checked {
    background-position: -138px 2px
}

.iradio_minimal-grey.disabled {
    background-position: -158px 2px;
    cursor: default
}

.iradio_minimal-grey.checked.disabled {
    background-position: -180px 2px
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5) {

    .icheckbox_minimal-grey,
    .iradio_minimal-grey {
        -webkit-background-size: 200px 20px;
        background-size: 200px 20px
    }
}

.icheckbox_minimal-blue,
.iradio_minimal-blue {
    display: block;
    margin: 0 5px 0 0;
    padding: 0;
    width: 15px;
    height: 18px;
    background: url(/images/icheck/minimal/blue1.png?03) no-repeat;
    border: none;
    cursor: default
}

.icheckbox_minimal-blue {
    background-position: 0 2px
}

.icheckbox_minimal-blue.hover {
    background-position: -20px 2px
}

.icheckbox_minimal-blue.checked {
    background-position: -40px 2px
}

.icheckbox_minimal-blue.indeterminate {
    background-position: -40px 2px
}

.icheckbox_minimal-blue.disabled {
    background-position: -60px 2px;
    cursor: default
}

.icheckbox_minimal-blue.checked.disabled {
    background-position: -80px 2px
}

.iradio_minimal-blue {
    background-position: -100px 2px
}

.iradio_minimal-blue.hover {
    background-position: -119px 2px
}

.iradio_minimal-blue.checked {
    background-position: -138px 2px
}

.iradio_minimal-blue.disabled {
    background-position: -158px 2px;
    cursor: default
}

.iradio_minimal-blue.checked.disabled {
    background-position: -180px 2px
}

.icheckbox_nice,
.iradio_nice {
    display: block;
    margin: 0;
    padding: 0;
    width: 24px;
    height: 24px;
    background: url(/images/icheck/checkbox_radio.svg) no-repeat;
    border: none;
    cursor: pointer
}

.icheckbox_nice {
    background-position: 1px 1px
}

.icheckbox_nice.hover {
    background-position: -29px 1px
}

.icheckbox_nice.checked {
    background-position: -59px 1px
}

.icheckbox_nice.disabled {
    background-position: -89px 1px;
    cursor: default
}

.icheckbox_nice.checked.disabled {
    background-position: -119px 1px
}

.iradio_nice {
    background-position: -149px 1px
}

.iradio_nice.hover {
    background-position: -179px 1px
}

.iradio_nice.checked {
    background-position: -209px 1px
}

.iradio_nice.disabled {
    background-position: -239px 1px;
    cursor: default
}

.iradio_nice.checked.disabled {
    background-position: -269px 1px
}

.icheckbox_nice_2,
.iradio_nice_2 {
    display: block;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(/images/icheck/checkbox_radio_nice_1.svg) no-repeat;
    border: none;
    cursor: pointer
}

.icheckbox_nice_2 {
    background-position: 0 1px
}

.icheckbox_nice_2.hover {
    background-position: -26px 1px
}

.icheckbox_nice_2.checked {
    background-position: -52px 1px
}

.icheckbox_nice_2.disabled {
    background-position: -78px 1px;
    cursor: default
}

.icheckbox_nice_2.checked.disabled {
    background-position: -104px 1px
}

.iradio_nice_2 {
    background-position: -207px 1px
}

.iradio_nice_2.hover {
    background-position: -233px 1px
}

.iradio_nice_2.checked {
    background-position: -259px 1px
}

.iradio_nice_2.disabled {
    background-position: -285px 1px;
    cursor: default
}

.iradio_nice_2.checked.disabled {
    background-position: -311px 1px
}